<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice Form User</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
        crossorigin="anonymous">
</head>

<body>
    <main class="container-fluid">
        <div class="row">
            <div class="col-6">
                <form id="form-user">
                    <div class="form-group">
                        <label for="name">Name :</label>
                        <input type="text" id="name" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="mail">Mail : </label>
                        <input type="email" id="mail" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="password">Password : </label>
                        <input type="password" id="password" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="birthdate">Birthdate : </label>
                        <input type="date" id="birthdate" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="avatar">Avatar : </label>
                        <input type="file" id="avatar" class="form-control">
                    </div>

                    <button class="btn btn-primary">Register</button>
                </form>
            </div>
            <div class="col-6">
                <button class="btn" id="show">Show Users</button>
                <section id="user-list"></section>
            </div>
        </div>

    </main>

    <script src="js/user.js"></script>
    <script src="js/exercice-form-user.js"></script>
</body>

</html>